var IE7 = (navigator.userAgent.indexOf("MSIE 7")>=0) ? true : false;
if(IE7){

	$(function(){
		
		$("<div>")
			.css({
				'position': 'absolute',
				'top': '0px',
				'left': '0px',
				backgroundColor: 'black',
				'opacity': '0.75',
				'width': '100%',
				'height': '1200px',
				zIndex: 5000
			})
			.appendTo("body");
			
		$("<div><img src='/templates/music2/images/ie/no-ie7.png' alt='' style='float: left;'/><p><br /><strong>Atsiprašome! Puslapis negali būti prieinamas naudojant Internet Explorer naršyklę.</strong><br /><br />Jeigu norite prieiti prie svetainės turinio, privalote <a href='http://www.mozilla-europe.org/lt/firefox/'>atnaujinti savo naršyklę</a> ar tiesiog <a href='http://mclubing.co.cc/rss.xml'>užsisakinėkite mūsų RSS naujienas</a>.</p>")
			.css({
				backgroundColor: 'white',
				'top': '50%',
				'left': '50%',
				marginLeft: -210,
				marginTop: -100,
				width: 410,
				paddingRight: 10,
				height: 200,
				'position': 'absolute',
				zIndex: 6000
			})
			.appendTo("body");
	});		
}